.body {
  text-align: center;
}

.logo {
  width: 20rem;
}

.div-block {
  margin-top: 7rem;
}

.header {
  color: #5a7683;
  font-family: Vollkorn, serif;
  font-size: 5rem;
  font-weight: 400;
}

.div-block-2 {
  margin-top: 7rem;
}

.div-block-3 {
  margin-top: 5rem;
}

.button {
  background-color: #5a7683;
  border-radius: 25px;
}

@media screen and (max-width: 479px) {
  .logo {
    width: 10rem;
  }

  .div-block {
    margin-top: 3rem;
  }

  .header {
    font-size: 3rem;
  }

  .div-block-2, .div-block-3 {
    margin-top: 3rem;
  }
}


